footer nav {
    background: none;
    display: flex;
    flex-wrap: wrap;
    color: #fff;
    align-items: center;
    justify-content: space-between;
    padding: 0 100px;
    background-image: url('../IMG/bgh.png');
    background-size: cover;
    background-position: top center;
    background-repeat: repeat-y;
    font-family: 'Poppins', sans-serif;
  }
  
  footer nav .logo {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -1px;
    filter: contrast(0%) sepia(0) hue-rotate(0deg) saturate(1000%) brightness(1000);
  }
  
  footer nav .logo img {
    max-height: 40px;
    vertical-align: middle;
    margin: 10px;
  }
  
  footer nav .nav-items {
    display: flex;
    flex: 0;
    padding: 0 40px 0 40px;
    flex-basis: 0;
    flex-grow: 1;
  }
  
  footer nav .nav-items li {
    position: relative;
    list-style: none;
    padding: 15px 15px;
  }
  footer nav .nav-items li::before{
    display: none;
  }

  footer nav .nav-items li a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-decoration: none;
    border-bottom: #1e2c40 1px solid;
  }
  footer nav .nav-items li:hover a {
    color: #fff;
    border-bottom: #fff 1px solid;
    vertical-align: middle;
  }

  footer nav .nav-items li:last-of-type:hover a {
    border-bottom: #1e2c40 1px solid;
  }
  

  @media (max-width: 980px) {
    footer nav {
      display: block;
      padding: 0 10px;
    }
    footer nav .nav-items {
        display: block;
        flex: 1;
        padding: 0 40px 0 40px;
    }
    footer nav .nav-items {
        position: static;
        z-index: 1;
        top: 60px;
        width: 100%;
        left: 0;
        height: auto;
        padding: 10px 50px 0 50px;
        text-align: center;
        background: none;
        display: inline-block;
        transition: left 0.3s ease;
        overflow-y: scroll;
    }
  }